Bug 102536 - terminates with Gdk-WARNING **: DESKTOP_STARTUP_ID
Summary: terminates with Gdk-WARNING **: DESKTOP_STARTUP_ID
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-16 21:10 UTC by GeoffLeach
Modified: 2007-04-18 16:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 18:53:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description GeoffLeach 2003-08-16 21:10:31 UTC
Description of problem:
Terminates with message: Gdk-WARNING **: DESKTOP_STARTUP_ID contains invalid UTF-8

Version-Release number of selected component (if applicable):
up2date-3.1.23.1-5

Additional info:
Problem arrose after installing gdk-pixbuf-0.18.0-7 from RH9 CD

Comment 1 Adrian Likins 2004-08-23 18:53:34 UTC
This doesnt seem to be an issue with any of the current
releases, so closing.


Note You need to log in before you can comment on or make changes to this bug.